{
	"animations": [
		{
			"offsets": [
				89,
				-11
			],
			"loop": false,
			"anim": "singLEFT",
			"fps": 24,
			"name": "lanelleLEFT",
			"indices": []
		},
		{
			"offsets": [
				5,
				-36
			],
			"loop": false,
			"anim": "singDOWN",
			"fps": 24,
			"name": "lanelleDOWN",
			"indices": []
		},
		{
			"offsets": [
				-11,
				27
			],
			"loop": false,
			"anim": "singUP",
			"fps": 24,
			"name": "lanelleUP",
			"indices": []
		},
		{
			"offsets": [
				40,
				-57
			],
			"loop": false,
			"anim": "singRIGHT",
			"fps": 24,
			"name": "lanelleRIGHT",
			"indices": []
		},
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"anim": "idle",
			"fps": 24,
			"name": "lanelleIDLE",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "notfb/lanelle_assets",
	"position": [
		90,
		0
	],
	"healthicon": "lanelle",
	"flip_x": false,
	"healthbar_colors": [
		220,
		40,
		210
	],
	"camera_position": [
		40,
		70
	],
	"sing_duration": 6,
	"scale": 1
}